@manual{OMNIPLEX,
    title={OmniPlex® User Guide},
    organization={Plexon Inc.},
    address={6500 Greenville Avenue, Suite 700, Dallas, Texas 75206, USA},
    edition={17},
    month={10},
    year={2018},
    note={
        Obtained at
        https://plexon.com/wp-content/uploads/2017/06/OmniPlex-User-Guide.pdf.
        Last access on 2019-01-23.
    }
}
@manual{PLX,
    title={Reading PLX and DDT files with Matlab},
    organization={Plexon Inc.},
    address={6500 Greenville Avenue, Suite 700, Dallas, Texas 75206, USA},
    month={11},
    year={2005},
    note={
        Contained in the package available at
        https://plexon.com/wp-content/uploads/2017/08/OmniPlex-and-MAP-Offline-SDK-Bundle_0.zip.
        Last access on 2019-01-23.
    },
}